---
lang: en
title: 'API docs: context-explorer.contextexplorerbindings.component'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/context-explorer
permalink: /doc/en/lb4/apidocs.context-explorer.contextexplorerbindings.component.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context-explorer](./context-explorer.md) &gt; [ContextExplorerBindings](./context-explorer.contextexplorerbindings.md) &gt; [COMPONENT](./context-explorer.contextexplorerbindings.component.md)

## ContextExplorerBindings.COMPONENT variable

Binding key for ContextExplorerComponent

**Signature:**

```typescript
COMPONENT: BindingKey<ContextExplorerComponent>
```

